﻿
:root {
    --revenue-pallete-1: #1C4D99;
    --revenue-pallete-2: #5C7CCB;
    --revenue-pallete-3: #B3C5ED;
    --revenue-pallete-4: #f2F6FE;
    --revenue-pallete-5: #f2F6FE;
    --expense-pallete-1: #DB001E;
    --expense-pallete-2: #FF516A;
    --expense-pallete-3: #FFB2BE;
    --expense-pallete-4: #FFF1F3;
    --expense-pallete-5: #FFF1F3;
    --line-chart-colorStopRGB: rgb(0, 36, 107, 0.2);
    --line-chart-borderColor: #002267;
    --line-chart-pointBackgroundColor: #002267;
}

a.add-button-shortcut {
    color: var(--revenue-pallete-1) !important;
}

.layout-boxed .wrapper {
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
}

body {
    background-color: #20252d !important;
    color: #000 !important;
}

.skin-blue .main-header .logo {
    background-color: #002267;
}
.skin-blue .sidebar-menu > li > .treeview-menu {
    background-color: #002267;
}

.skin-blue .sidebar-menu .treeview-menu > li > a {
    border-left: 3px solid #002267;
}

.skin-blue .wrapper, .skin-blue .main-sidebar, .skin-blue .left-side {
    background-color: #002267;
}

label, th, .printable th, .printable tfoot td, .modal-title, .content-header h1, .info-box-text, .info-box-number, .box .description-header, .box .nav-pills {
    color: #222 !important;
}


.btn-group .btn-info.disabled {
    background-color: #F7C322 !important;
    border-color: #F7C322 !important;
}

.content-wrapper {
    background-color: #f4f5f9 !important;
}

.breadcrumb {
    background-color: #f4f5f9 !important;
}

.login-box-body {
    background: #000 none repeat scroll 0 0 !important;
    color: #0D163D !important;
}

.btn-primary {
    background-color: #1C4D99 !important;
    border-color: #1C4D99 !important;
    color: #FFF !important;
}

    .btn-primary:hover, .btn-primary:focus {
        background-color: #F7C322 !important;
        border-color: #F7C322 !important;
    }

    .btn-primary:hover, .btn-primary:focus, .btn-primary.focus, .btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary {
        background-color: #5C7CCB !important;
        border-color: #5C7CCB !important;
        color: #FFF !important;
    }

.action-buttons .dropdown .dropdown-menu a.dropdown-item:hover {
   
}

.login-logo {
    background: url('petronccc-logo.png') no-repeat;
    background-size: contain;
    background-position: center;
    /*background-color: #DB001E !important;*/
    height: 200px;
}

.main-header .logo {
    -webkit-transition: none !important;
    -o-transition: none !important;
    transition: none !important;
}

.info-box .info-box-content {
    padding-left: 0px !important;
}

.login-box-body, .login-logo {
    background-color: #f4f5f9 !important;
}

.login-box-msg {
    color: #000 !important;
}

.login-logo a {
    display: none !important;
}

.login-box .btn-primary {
    background-color: #002267 !important;
    border-color: #002267 !important;
    color: #FFF !important;
}

    .login-box .btn-primary:hover, .login-box .btn-primary:focus {
        background-color: #DB001E !important;
        border-color: #DB001E !important;
        color: #FFF !important;
    }

.bg-light-gray {
    background-color: #FFF !important;
    color: #002267 !important;
}

.skin-blue .bg-blue {
    background-color: #FFF !important;
    color: #002267 !important;
}

.skin-blue .bg-green {
    background-color: #fff !important;
    color: #002267 !important;
}

.bg-red, .callout.callout-danger, .alert-danger, .alert-error, .label-danger, .modal-danger .modal-body {
    background-color: #DB001E !important;
}

.text-red {
    color: #DB001E !important;
}

.calendar-icon-wrapper .inside-text {
    background-color: #FFF !important;
}

.pager li.active > a {
    background-color: #DB001E !important;
    border-color: #DB001E !important;
    color: #FFF !important;
}
.pager li > a:hover, .pager li > a:focus {
    background-color: #DB001E !important;
    border-color: #DB001E !important;
    color: #FFF !important;
}
.box.box-warning {
    border-top-color: #F7EA48;
}

/*a.logo {
    background: url('copilot-logoh.png') no-repeat;
    background-size: contain;
    background-position: center;*/
    /*background-color: #DB001E !important;*/
/*}*/

.navbar-nav .user-menu .location .user-body a{
    font-weight: normal !important;
}

a.logo .logo-icon {
    background: url('petronccc-logos.png') no-repeat !important;
    background-size: contain !important;
    background-position: left !important;
    margin-left: 4px;
    margin-top: 0px;
}

a.logo .software-name{
    display: none;
}

.skin-blue .sidebar a{
    color: #CCC;
}

a.logo .logo-icon img {
    visibility: hidden !important;
}

.sidebar-mini.sidebar-collapse .main-header .logo > .logo-mini {
    margin-left: 6px !important;
    margin-right: 0 !important;
    background: url('petron-logox.png') no-repeat !important;
    background-size: contain !important;
    background-position: center;
    width: 35px;
    margin-top: 5px;
}

span.logo-lg, span.logo-mini {
}


a {
    color: #002267;
}

.table a:not(.btn) {
    font-family: 'Source Sans 3 Medium';
    color: #5C7CCB !important;
}
  

.input-group a {
   /* color: #DB001E;*/
}

a:hover, a:active, a:focus {
    color: #032DEA;
}

.skin-blue .input-group .input-group-btn .btn:hover, .skin-blue .input-group .input-group-btn .btn:active, .skin-blue .input-group .input-group-btn .btn:focus {
    color: #DB001E !important;
}

.skin-blue .main-header .navbar .nav > li > a:hover, .skin-blue .main-header .navbar .nav > li > a:active, .skin-blue .main-header .navbar .nav > li > a:focus, .skin-blue .main-header .navbar .nav .open > a, .skin-blue .main-header .navbar .nav .open > a:hover, .skin-blue .main-header .navbar .nav .open > a:focus, .skin-blue .main-header .navbar .nav > .active > a {
    color: #DB001E;
}

.btn-info:hover, .btn-info:focus, .btn-info.focus, .btn-info:active, .btn-info.active, .open > .dropdown-toggle.btn-info {
    background-color: #0D163D !important;
    color: #FFF !important;
    border-color: #0D163D !important;
}
.skin-blue .sidebar-menu > li:hover > a, .skin-blue .sidebar-menu > li.active > a, .skin-blue .sidebar-menu > li.menu-open > a {
    color: #ffffff;
    background: #A10016;
}

.sidebar { 
    margin-top: 20px;
}

.widget .btn-info {
    background-color: #1C4D99;
    border-color: #1C4D99 !important;
    color: #FFF !important;
}

    .widget .btn-info:hover {
        background-color: #0D163D;
        border-color: #0D163D !important;
        color: #FFF !important;
    }

.btn-warning {
    background-color: #1C4D99 !important;
    border-color: #1C4D99 !important;
}


    .btn-warning:hover {
        background-color: #0D163D !important;
        border-color: #0D163D !important;
    }

.bg-yellow, .callout.callout-warning, .alert-warning, .label-warning, .modal-warning .modal-body {
    background-color: #DB001E !important;
}

.btn-info {
    background-color: #DB001E;
    border-color: #DB001E !important;
    color: #FFF !important;
}

.skin-blue .sidebar a{
    font-weight: normal !important;
}

.skin-blue .main-header li.user-header {
    background-color: #002267;
}

.selectize-dropdown a.add-button:hover {
    color: #FFF !important;
}

.navbar-nav > .user-menu > .dropdown-menu > li.user-header > p {
    color: #FFF !important;
}

.bootstrap-switch .bootstrap-switch-handle-on.bootstrap-switch-primary, .bootstrap-switch .bootstrap-switch-handle-off.bootstrap-switch-primary {
    color: #FFF !important;
    background: #5C7CCB !important;
}
.location .user-header{
    color: #FFF !important;
}
.navbar-nav .user-menu .location .user-body a:hover {
    border-left: 3px solid #DB001E;
}
.skin-blue .sidebar-menu > li.active > a {
    border-left-color: #A10016;
}
.skin-blue .sidebar-menu .treeview-menu > li.active > a, .skin-blue .sidebar-menu .treeview-menu > li > a:hover {
    border-left: 3px solid #DB001E;
    background-color: #0D163D;
}
.skin-blue .main-header .logo:hover {
    background-color: #A10016;
    color: #FFF;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    border-bottom: 3px solid #DB001E;
    color: #DB001E;
}
.nav-tabs > li > a:hover {
    border-bottom: 3px solid #DB001E;
    color: #DB001E;
}

.user-settings-nav ul.list-group li.list-group-item a:hover {
    border-bottom: 1px solid #DB001E !important;
    color: #DB001E !important;
}
.skin-blue .main-header .navbar .sidebar-toggle:hover {
    background-color: #DB001E;
    color: #FFF !important;
}

.bg-primary {
    background-color: #DB001E;
}
.selectize-dropdown a.add-button:hover {
    background-color: #DB001E;
    color: #fff !important;
}

.info-box .progress {
    margin: 5px 0px 5px 0px !important;
}

#profit-loss #revenue {
    color: #002267 !important;
}
.info-box .progress .progress-bar {
    background-color: #002267 !important;
}

#data-filter .btn-default {
    background-color: transparent;
    border-color: #DB001E;
    color: #000 !important;
}

#data-filter .btn:hover, #data-filter .btn.active {
    background-color: #DB001E;
    color: #FFF !important;
}

#data-filter .btn-primary:hover, #data-filter .btn.reset:hover {
    background-color: #DB001E !important;
    border-color: #DB001E !important;
}

.star-rating-wrapper label.active, .rating-stars .star.filled {
    color: #F7BC00 !important;
}

.badge.bg-green {
    color: #FFF !important;
    background-color: #DB001E !important;
}


.checkmark.bg-green {
    background-color: #6DCF37 !important
}

.report-sheet .title, .printable .header .title{
    color: #222 !important;
}